### Method

# ECal ComponentText set_language

since: 3.46

#### Declaration [src]

    void
    e_cal_component_text_set_language (
      ECalComponentText* text,
      const gchar* language
    )

#### Description [src]

Set the `language` as the language of the `text`. The language tag is defined in RFC 5646. For example `en-US`, not `en_US`.

Available since: 3.46

#### Parameters

`language`

  Type: `const gchar*`

  Language of the `text`.

  The argument can be `NULL`.
  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.